package com.cpm.lorealbaMabeline.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ReportProductGroupWiseSalesValue {

    @SerializedName("CounterId")
    @Expose
    private Integer counterId;
    @SerializedName("ProductGroupId")
    @Expose
    private Integer productGroupId;
    @SerializedName("ProductGroupName")
    @Expose
    private String productGroupName;
    @SerializedName("MTDTg")
    @Expose
    private Double mTDTg;
    @SerializedName("MTDAch")
    @Expose
    private Double mTDAch;
    @SerializedName("AchPer")
    @Expose
    private Double achPer;
    @SerializedName("Pending")
    @Expose
    private Double pending;

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public Integer getProductGroupId() {
        return productGroupId;
    }

    public void setProductGroupId(Integer productGroupId) {
        this.productGroupId = productGroupId;
    }

    public String getProductGroupName() {
        return productGroupName;
    }

    public void setProductGroupName(String productGroupName) {
        this.productGroupName = productGroupName;
    }

    public Double getMTDTg() {
        return mTDTg;
    }

    public void setMTDTg(Double mTDTg) {
        this.mTDTg = mTDTg;
    }

    public Double getMTDAch() {
        return mTDAch;
    }

    public void setMTDAch(Double mTDAch) {
        this.mTDAch = mTDAch;
    }

    public Double getAchPer() {
        return achPer;
    }

    public void setAchPer(Double achPer) {
        this.achPer = achPer;
    }

    public Double getPending() {
        return pending;
    }

    public void setPending(Double pending) {
        this.pending = pending;
    }

}